<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Zidrom MKVI" steamworkshopid="2563866874" corepackage="false" modversion="1.0.56" gameversion="1.7.7.0" installtime="1737926830" expectedhash="2F7F59ABAE9850162EFA430FFEEFEB7C">
  <Submarine file="%ModDir%/Sparrow MKII.sub" />
  <Submarine file="%ModDir%/Zidrom MKVI.sub" />
</contentpackage>